input[type=checkbox].css-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label, input[type=checkbox].css-checkbox + label.css-label.clr {
	padding-left:25px;
	height:14.5px; 
	display:inline-block;
	line-height:14.5px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:13px;
	vertical-align:middle;
	cursor:pointer;
	font-family: "Arial";
	color: rgb(51, 51, 51);
    margin-top: 15px;
    margin-bottom: 5px;
}

input[type=checkbox].css-checkbox:checked + label.css-label, input[type=checkbox].css-checkbox + label.css-label.chk {
	background-position: 0 -15px;
	height: 14.6px;
}
label.css-label {
	background-image:url(/bitrix/js/onlinebooking/new/icons/checkbox.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}